import { useTheme } from '@/components/ThemeContext';
import { CustomHeader } from '@/components/ui/Header';
import EServicesScreen from '@/screens/e-services/ui/EServicesScreen';
import { SafeAreaView } from 'react-native-safe-area-context';

export default function EServicesCategory() {
  const { isDark } = useTheme();
  return (
    <SafeAreaView
      style={{ flex: 1, backgroundColor: isDark ? '#0f172a' : '#ffffff', paddingBottom: 50 }}
      edges={['top']}
    >
      <CustomHeader />
      <EServicesScreen />
    </SafeAreaView>
  );
}
